Problem mit lmule

Diskutiere Problem mit lmule im Anwendungen Forum im Bereich Linux/Unix Allgemein; Ich habe die RPMs von wxGTK2.4 und wxGTK2.4-devel korrekt installiert, dann hab ich mir die lmule-Quellen gesaugt und das configure-Skript...

  1. #1 mario88, 03.04.2003
    mario88

    mario88 Mitglied

    Dabei seit:
    15.03.2003
    Beiträge:
    29
    Zustimmungen:
    0
    Ort:
    Wien
    Ich habe die RPMs von wxGTK2.4 und wxGTK2.4-devel korrekt installiert, dann hab ich mir die lmule-Quellen gesaugt und das configure-Skript ausgeführt und es funktionierte auch.
    Aber dann bei make kamen diverse Fehler (siehe Anhang), ich weiß leider nicht was ich da machen kann.
     

    Anhänge:

  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. ookami

    ookami Haudegen

    Dabei seit:
    06.07.2002
    Beiträge:
    543
    Zustimmungen:
    0
    da fehlen die gtk-headers, installiere mal gtk-devel oder so nach

    cu

    BTW: nächstes mal bitte nicht als pic anhängen, es nervt ;)
     
Thema:

Problem mit lmule

Die Seite wird geladen...

Problem mit lmule - Ähnliche Themen

  1. Probleme mit Lmule

    Probleme mit Lmule: Ich habe gestern mal versucht, lmule auf meiner SuSE 8.2 zu installieren. Da ich keine anderen rpm´s gefunden habe, hab ich eins für SuSE 8.1...
  2. Problem bei der installation einer Sun Netzwerkkarte

    Problem bei der installation einer Sun Netzwerkkarte: Guten Morgen zusammen, beim installieren einer zusätzlichen Netzwerkkarte habe ich ein Problem. Die Karte wird nicht automatisch installiert. Es...
  3. Problem bei der Vergabe von Sciherheitsinformationen auf eine Freiagbe

    Problem bei der Vergabe von Sciherheitsinformationen auf eine Freiagbe: Liebe Community, zurzeit arbeite ich an eine Active Directory Domäne die mittels Samba läuft. Dazu habe ich einen AD DC auf Debian 8.7 mit Samba...
  4. Netzwerkproblem ? , wo ud wie suchen

    Netzwerkproblem ? , wo ud wie suchen: Hallo Folgende Problem: Testserver ist i686 Debian-unstable , auf dem läuft primär der apt-proxy apt-cahcer ng. Zugriff im Moment nur per ssh....
  5. Verständnisproblem Samba / LDAP

    Verständnisproblem Samba / LDAP: Hallo zusammen! Ich habe unter Ubuntu 16.04 einen LDAP und Samba Server aufgesetzt. Diese scheinen auch ordnungsgemäß zu funktionieren, sodaß ich...